Resource icon

Prometheus Module ME_631

Latest Prometheus Module release used for patching games with up to a 6.31 firmware requirement to work on earlier firmwares (such as 5.00 M33-6)

To be used in conjunction with Takka's ISO Tool or patched directly into games using WQSG_UMD or UMDGen.
General chit-chat
Help Users
    Kirbydogs @ Kirbydogs: Good, @SunflowerChord. Working on a guide for new 3DS modders.